{
    "configurations": [
        {
            "type": "node-terminal",
            "name": "运行脚本: start:debug",
            "request": "launch",
            "command": "yarn start:debug",
            "cwd": "${workspaceFolder}"
        }
    ]
}